
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{E24C65DC-7377-472B-9ABA-BC803B73C61A}") = "Source_SQL2000", ".", "{F72515C2-52F4-40EF-8DEF-CE56E8B50743}"
	ProjectSection(WebsiteProperties) = preProject
		TargetFramework = "3.5"
		Debug.AspNetCompiler.VirtualPath = "/Source_SQL2000"
		Debug.AspNetCompiler.PhysicalPath = "D:\Projects_Total\Barnameh_Nevisi\ASP.NET\VS_2008\Hotel\Source_SQL2000\"
		Debug.AspNetCompiler.TargetPath = "PrecompiledWeb\Source_SQL2000\"
		Debug.AspNetCompiler.Updateable = "true"
		Debug.AspNetCompiler.ForceOverwrite = "true"
		Debug.AspNetCompiler.FixedNames = "false"
		Debug.AspNetCompiler.Debug = "True"
		Release.AspNetCompiler.VirtualPath = "/Source_SQL2000"
		Release.AspNetCompiler.PhysicalPath = "D:\Projects_Total\Barnameh_Nevisi\ASP.NET\VS_2008\Hotel\Source_SQL2000\"
		Release.AspNetCompiler.TargetPath = "PrecompiledWeb\Source_SQL2000\"
		Release.AspNetCompiler.Updateable = "true"
		Release.AspNetCompiler.ForceOverwrite = "true"
		Release.AspNetCompiler.FixedNames = "false"
		Release.AspNetCompiler.Debug = "False"
		VWDPort = "1916"
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|.NET = Debug|.NET
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F72515C2-52F4-40EF-8DEF-CE56E8B50743}.Debug|.NET.ActiveCfg = Debug|.NET
		{F72515C2-52F4-40EF-8DEF-CE56E8B50743}.Debug|.NET.Build.0 = Debug|.NET
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
